.rouge {
	FONT-SIZE: 24pt; COLOR: red
}
.hcc {
	FONT-SIZE: 18pt; COLOR: red
}
.stitre {
	FONT-SIZE: 18pt; COLOR: #606060;
	FONT-WEIGHT: bold; 
	FONT-STYLE: italic; 
	TEXT-DECORATION: underline;
}
.texte {
	FONT-SIZE: 14pt; COLOR: black
}
.texterouge {
	FONT-SIZE: 14pt; COLOR: red
}
.moyen {
	FONT-SIZE: 18pt; COLOR: black
}
.gros {
	FONT-SIZE: 24pt; COLOR: black
}

body  {
	background-color: #E8E8E8;
}

#menu {
	PADDING-LEFT: 20px;
	PADDING-RIGHT: 5px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	MARGIN-BOTTOM: 20px;
	MARGIN-LEFT: 20px;
	LEFT: 1px; 
	WIDTH: 760px;
	TOP: 1px;
	POSITION: absolute;
	FONT: 16px sans-serif;
}
#images {
	MARGIN-LEFT: 700px
}
